/* ----------------- deport setting ----------------- */
* {margin:0; padding:0;}
li {list-style: none;}
a {text-decoration: none; color: white;}

body {
    width: 100%;
    font-size: 14px;
    font-family: "Noto Sans KR", serif;
    font-weight: 300;
    font-style: normal;
    background-color: #101010; color: white;
    scroll-behavior: smooth;
    user-select: none;
}

.font_01 {
    font-family: "Nanum Gothic", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.font_02 {
    font-family: "Alegreya Sans SC", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.font_03 {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

section {
    width: 100%; height: 100vh;
}

.main_title {
    font-size: 2rem;
    font-weight: 600;
    margin-left: 10px;
}

.top_btn {display: none;}

.aboutus {
    width: 100px;
    color: white;
    text-align: center; 
    font-size: 0.85rem;
    position: fixed;
    top: 12%; left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    animation: aboutusani 0.8s infinite alternate;
}

.aboutus > a {
    width: 100%; height: 100%;
    display: block;
    font-weight: 500;
}

@keyframes aboutusani {
    0% { transform: translateX(-50%) translateY(0); }
    100% { transform: translateX(-50%) translateY(-8px); }
}


/******************* header *******************/
.header_outer {
    width: 100%; height: 60px;
    transition: all 0.3s;
    position: fixed;
    top: 0; left: 0;
    z-index: 10;
}

.header_outer.fixed {
    width: 100%;
    position: fixed;
    top: 0; left: 0;
    background-color: rgba(16, 16, 16, 0.2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.header {
    width: 100%; height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s;
    position: relative;
}
  
.header .menubar {
    font-size: 1.25rem;
    position: absolute;
    top: 14px; left: 10px;
}

/*----------------- header_logo -----------------*/
.header .logo {
    width: 180px; height: 40px;
}

.header .logo a {
    width: 100%; height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.header .logo_img {
    width: 110px; height: 40px;
    background-image: url(../images/logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}

.header .logo_circle {
    width: 4px; height: 4px;
    background-color: white;
    margin-top: 3px;
    border-radius: 50%;
}

.header .logo span {
    margin: 0 0 0 5px;
    font-weight: 500;
    font-size: 11px;
}


/*----------------- header_gnb -----------------*/ 
.header .gnb {
    display: none;
}

/*----------------- header_m_gnb -----------------*/ 
.gnb_m {
    width: 90%; height: 100vh;
    background-color: #101010;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 20px rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0; left: -100%;
    z-index: 12;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.gnb_m .menubar_close {
    position: absolute;
    top: 15px; left: 10px;
    font-size: 1.25rem;
}   

.gnb_m nav {
    width: 100%; height: 40vh;
    font-size: 15px;
    font-weight: 400;
}

.gnb_m .right {
    width: 100%; height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.gnb_m .right li {
    width: 100%;
    text-align: center;
}

/******************* visual_main *******************/
.visual_main {
    width: 100%; height: 100dvh;
    position: relative;
    font-weight: 500;
    overflow: hidden;
}

.visual_main .vm_img {
    width: 100%; height: 100%;
    overflow: hidden;
}

.visual_main .vm_img li {
    width: 100%; height: 100%;
}

.visual_main .vm_img li img {
    width: 100%; height: 100dvh;
    object-fit: cover;
}

.visual_main .vm_txt {
    width: 100%; height: 40%;
    position: absolute;
    top: 50%; left: 50%;
    z-index: 5;
    transform: translate(-50%, -50%);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.visual_main .vm_txt .vm_txt_bottom {
    width: 100%;
    font-size: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.visual_main .vm_txt .vm_txt_bottom P {
    width: 100%;
}

/*----------------- vm_indi -----------------*/
.visual_main .vm_indi {
    width: 100%; height: 30%;
    position: absolute;
    bottom: 0; left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
}

.visual_main .vm_indi .left_arrow,
 .visual_main .vm_indi .right_arrow {
    width: 20px;
    font-size: 20px;
    text-align: center;
}

.visual_main .vm_indi .left_arrow .arrow_p,
 .visual_main .vm_indi .right_arrow .arrow_p {
    display: none;
}

.visual_main .vm_indi .vm_img_count {
    width: 50px; height: 30px;
    position: relative;
    overflow: hidden;
    font-size: 1.2rem;
    margin-top: 15px;
}

.visual_main .vm_indi .vm_img_count .vm_img_count_inner {
    width: 100%;
    position: absolute;
    top: 0; left: 0;
    text-align: center;
}

/*----------------- vm_progress -----------------*/
.visual_main .vm_progress_wrap {
    width: 100%; height: 8px;
    background-color: rgba(159, 37, 39, 1, 0.2);
    overflow: hidden;
    border-radius: 2px;
    position: absolute;
    bottom: 0; left: 0;
}

.visual_main .vm_progress_bar {
    width: 0%; height: 100%; 
    background-color: rgba(159, 37, 39, 1);
    transition: all 0.5s ease;
}


/******************* work_archive *******************/
.work_archive {
    width: 100%; height: 100vh;
    display: flex;
    flex-direction: column;
    gap: 10px;
    overflow: hidden;
    position: relative;
}

.work_archive .main_title {
    margin-top: 25%;
}

.work_archive .archive_contents_m {
    width: 100%; height: 55%;
    display: flex;
    flex-wrap: nowrap;
    scroll-behavior: smooth;
    scroll-snap-type: X mandatory;
    scrollbar-width: none;
    gap: 12px;
    padding: 0 10px;
    overflow-x: scroll;
    margin-top: 10%;
    padding: 0 15% 0 10%;
    box-sizing: border-box;
}

.work_archive .archive_contents_m > li {
    width: 100%; height: 100%;
    min-width: 280px;
    border-radius: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    scroll-snap-align: center;
}

.work_archive .archive_contents_m > li:nth-child(1) {background-image: url(../images/archive_m_01.jpg);}
.work_archive .archive_contents_m > li:nth-child(2) {background-image: url(../images/archive_m_02.jpg);}
.work_archive .archive_contents_m > li:nth-child(3) {background-image: url(../images/archive_m_03.png);}
.work_archive .archive_contents_m > li:nth-child(4) {background-image: url(../images/archive_m_04.jpg);}
.work_archive .archive_contents_m > li:nth-child(5) {background-image: url(../images/archive_m_05.jpg);}

.work_archive .archive_contents_p {display: none;}

.work_archive .archive_contents_m > li > a {
    width: 100%; height: 100%;
    display: block;
    min-width: 260px;
    border-radius: 30px;
    background-color: rgba(0, 0, 0, 0.5);
}

.work_archive .archive_contents_m > li > a > p {
    position: absolute;
    text-align: left;
}

.work_archive .archive_contents_m > li > a > p:first-child {
    font-weight: 400;
    left: 16px; bottom: 50px;
}

.work_archive .archive_contents_m > li > a > p:last-child {
    font-weight: bold;
    margin-top: 10px;
    left: 16px; bottom: 25px;
}

.work_archive .acm_dots {
    width: auto; height: 10px;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    position: absolute;
    bottom: 8%; left: 50%;
    transform: translateX(-50%);
}

.work_archive .acm_dots .dot {
    width: 8px; height: 8px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transition: all 0.3s ease;
    outline: none;
}

.work_archive .acm_dots .dot.active {
    background-color: #fff;
}


/******************* mid_value *******************/
.mid_value {
    width: 100%; height: 145vh;
}

.mid_value .mid_value_outer {
    height: 100%;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: 1fr 1fr 1fr;
    margin-top: 60px;
}

.mid_value .mid_value_outer > div {
    width: 100%; height: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

.mid_value .mid_value_outer > div .value_bg {
    width: 100%; height: 100%;
    position: absolute;
    top: 0; bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.mid_value .mid_value_outer > div .value_img {
    width: 100%; height: 100%;
    position: absolute;
    top: 0; bottom: 0;
    z-index: 1;
    object-fit: contain;
}

.mid_value .mid_value_outer > div .value_img img {
    width: 100%; height: 100%;
}

.mid_value .mid_value_outer > div:nth-child(6) .value_bg {
    background-color: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
}

.mid_value .mid_value_outer > div:nth-child(1) { grid-column: span 7;}
.mid_value .mid_value_outer > div:nth-child(2) { grid-column: span 4;} 
.mid_value .mid_value_outer > div:nth-child(3) { grid-column: span 3;}
.mid_value .mid_value_outer > div:nth-child(4) {grid-column: span 3;}
.mid_value .mid_value_outer > div:nth-child(5) {grid-column: span 4;}

.mid_value .mid_value_outer > div:nth-child(6) {
    height: 45vh;
    grid-column: span 7;
    text-align: center; 
}

.mid_value .value_07 {display: none;}
.mid_value > div .v_txt_01 {
    font-size: 0.8rem;
    font-weight: 400;
    position: absolute;
    bottom: 10px; right: 10px;
    z-index: 3;
}

.mid_value > div .v_txt_02 {
    font-size: 0.8rem;
    font-weight: 400;
    position: absolute;
    bottom: 28px; right: 10px;
    z-index: 3;
}

.mid_value > div .v_txt_03 {
    font-size: 1.05rem;
    font-weight: bold;
}

.mid_value > div .v_txt_04 {
    font-size: 0.85rem;
    font-weight: 300;
}

.mid_value > div .v_txt_04 span:nth-child(2) {
    display: block;
}

/******************* our_partners *******************/
.our_partners {
    width: 100%; height: 120vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5%;
    background-image: url(../images/partners_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    object-fit: cover;
}

.our_partners .partenrs_logo {
    width: 90%; height: 30%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr 1fr;
    gap: 30px;
    margin-top: 10%;
}

.our_partners .partenrs_logo div {
    width: 100%; height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.85;
}

.our_partners .partenrs_logo > div:nth-child(1) > img {
    width: 70px; height: 90px;
    display: block;
} 

.our_partners .partenrs_logo > div:nth-child(2) > img {
    width: 85px; height: 60px;
    display: block;
}

.our_partners .partenrs_logo > div:nth-child(3) > img {
    width: 100px; height: 45px;
    display: block;
}

.our_partners .partenrs_logo > div:nth-child(4) > img {
    width: 80px; height: 25px;
    display: block;
}

.our_partners .partenrs_logo > div:nth-child(5) > img {
    width: 80px; height: 19px;
    display: block;
}

.our_partners .partenrs_logo > div:nth-child(6) > img {
    width: 80px; height: 80px;
    display: block;
}

.our_partners .part_txt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    margin: 0 10px;
    text-align: center;
    line-height: 20px;
}

.our_partners .part_txt .part_txt_01 {
    color: rgba(255, 255, 255, 0.9);
    font-size: 0.75rem;
}

.our_partners .part_txt .part_txt_02 {
    font-size: 0.9rem;
    font-weight: 500;
    margin-top: 7%;
    line-height: 30px;
}

.our_partners .part_txt span {
    display: block;
}


/******************* footer *******************/
.footer {
    width: 100%;
    font-size: 0.65rem;
    display: flex;
    flex-direction: column;
    gap: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    padding: 0 10px 20px;
}

.footer .footer_top {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
}

.footer .footer_top .footer_logo {
    width: 90px; height: 32px;
    background-image: url(../images/logo.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.footer .footer_top > span {
    margin-top: 5px;
}

.footer .footer_center p:nth-child(1),
.footer .footer_center p:nth-child(2) {
    padding: 3px 0; box-sizing: border-box;
}

.footer .footer_center p span {
    display: block;
}

.footer .footer_center p .footer_center_p {
    display: none;
}

.footer .footer_center p:nth-child(2) {
    margin-top: 10px;
}

.footer .footer_bottom {
    overflow: hidden;
}

.footer .footer_bottom .fb_left {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.footer .footer_bottom > div {
    float: left;
}

.footer .footer_bottom .fb_right {
    float: right;
    margin-top: 18px;
}



/******************* media *******************/
/******************* tablet ~ *******************/
@media all and (min-width: 601px) {
body {
    font-size: 15px;
}

section {padding: 0 20px; box-sizing: border-box;}

.main_title {
    font-size: 2.8rem;
    font-weight: 600;
}

/******************* header *******************/
.header_outer {width: 100%; height: 80px;}

.header {width: 100%; height: 80px;}
.header .menubar {
    font-size: 1.5rem;
    top: 20px;
}

/*----------------- header_m_gnb -----------------*/
.gnb_m {width: 60%; height: 100vh;} 
.gnb_m .menubar_close {font-size: 1.5rem; top: 20px;}
.gnb_m nav {font-size: 18px;}

/*----------------- header_logo -----------------*/
.header .logo {width: 200px; height: 63px; margin-right: 0;}
.header .logo span {font-size: 13px;}

/******************* visual_main *******************/
.visual_main {padding: 0;}
.visual_main .vm_txt .vm_txt_bottom {font-size: 1.85rem;}

/*----------------- vm_indi -----------------*/
.visual_main .vm_indi .left_arrow,
 .visual_main .vm_indi .right_arrow {
    width: 50px;
    font-size: 40px;
}

.visual_main .vm_indi .vm_img_count {
    height: 40px;
    font-size: 1.85rem;
}

/*----------------- vm_progress -----------------*/
.visual_main .vm_progress_wrap {width: 100%; height: 8px;}


/******************* work_archive *******************/
.work_archive {
    width: 100%; height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
    overflow-x: hidden;
}

.work_archive .main_title {
    margin: 20% 0 80px;
    padding: 0 20px; box-sizing: border-box;
    transition: all 0.3s ease;
}

.work_archive .archive_contents_m {display: none;}
.work_archive .archive_scroll_container {
    width: 100%; height: 120vh;
}

.work_archive .archive_contents_p {
    width: fit-content; height: 58vh;
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    padding: 0 40vw 0 20px;
}

.work_archive .archive_contents_p > li {
    width: 65vw; height: 100%;
    flex: 0 0 auto;
    border-radius: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease;
    position: relative;
}

.work_archive .archive_contents_p > li:nth-child(1) {background-image: url(../images/archive_p_01.jpg);}
.work_archive .archive_contents_p > li:nth-child(2) {background-image: url(../images/archive_p_02.jpg);}
.work_archive .archive_contents_p > li:nth-child(3) {background-image: url(../images/archive_p_03.png);}
.work_archive .archive_contents_p > li:nth-child(4) {background-image: url(../images/archive_p_04.jpg);}
.work_archive .archive_contents_p > li:nth-child(5) {background-image: url(../images/archive_p_05.jpg);}

.work_archive .archive_contents_p > li > a {
    width: 100%; height: 100%;
    display: block;
    min-width: 290px;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0.3);
}

.work_archive .archive_contents_p > li > a > p {
    position: absolute;
    text-align: left;
}

.work_archive .archive_contents_p > li > a > p:first-child {
    font-weight: 400;
    left: 23px; bottom: 60px;
    font-size: 0.85rem;
}

.work_archive .archive_contents_p > li > a > p:last-child {
    font-weight: bold;
    margin-top: 10px;
    left: 23px; bottom: 25px;
    font-size: 1.05rem;
}

.work_archive .acm_dots {display: none;}

.custom-tooltip {
    position: fixed;
    top: 0; left: 0;
    padding: 15px 30px;
    background: rgba(0, 0, 0, 0.4);
    color: white;
    font-weight: 500;
    font-size: 13px;
    border-radius: 50px;
    pointer-events: none;
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.2s ease;
    z-index: 9999;
}

/******************* mid_value *******************/
.mid_value {
    height: 160vh;
}
.mid_value > div .v_txt_01 {font-size: 0.9rem;}
.mid_value > div .v_txt_02 {font-size: 0.9rem;}
.mid_value .mid_value_outer > div:nth-child(6) {
    height: 60vh;
    background-color: #101010;
}
.mid_value > div .v_txt_03 {font-size: 1.4rem;}
.mid_value > div .v_txt_04 {font-size: 1rem;}

/******************* our_partners *******************/
.our_partners .partenrs_logo div {
    transform: scale(1.45);
}
.our_partners .part_txt .part_txt_01 {font-size: 1rem; line-height: 30px;}
.our_partners .part_txt .part_txt_02 {font-size: 1.2rem; line-height: 40px;}

/******************* footer *******************/
.footer {
    font-size: 0.8rem;
}

.footer .footer_bottom .fb_left {
    justify-content: unset;
    gap: 80px;
}

}


/******************* pc 고해상도 ~ *******************/
@media all and (min-width: 1241px) {
body {
    font-size: 16px;
    font-weight: 400;
    overflow-x: hidden;
}

section {height: auto;}
.main_title {
    width: 1440px; height: auto;
    margin: 0 auto;
    font-size: 4.5rem;
    font-weight: 600;
}

.top_btn {
    display: unset;
    width: 80px; height: 80px;
    position: fixed;
    bottom: 6%; right: 3%;
    z-index: 999; 
    background-color: rgb(28, 27, 27);
    color: white;
    cursor: pointer;
    opacity: 0;
    border-radius: 50px;
    text-align: center; line-height: 80px;
    letter-spacing: 1.2;
}

.aboutus {display: none;}

/******************* header *******************/
.header_outer {width: 100%; height: 85px;}

.header {
    width: 1440px; height: 85px;
    margin: 0 auto;
    justify-content: left;
    justify-content: space-between;
    padding-top: 10px; box-sizing:  border-box;
    line-height: 85px;
}

.header .menubar {display: none;}

/*----------------- header_logo -----------------*/
.header .logo {
    width: 239px; height: 86px;
    margin-bottom: 15px;
}
.header .logo_img {width: 150px; height: 45px; margin-bottom: 0;}
.header .logo_circle {
    width: 5px; height: 5px;
    margin-top: 18px;
}
.header .logo span {
    margin: 18px 0 0 5px;
    font-size: 14px;
}

/*----------------- header_gnb -----------------*/ 
.gnb_m {display: none;}
.header .gnb {
    display: flex;
    flex-wrap: nowrap;
    gap: 40px;
    font-size: 14px;
    font-weight: 400;
}

.header .gnb li:nth-child(1) a {
    color: rgb(220, 62, 64);
    font-weight: bold;
}

/******************* visual_main *******************/
.visual_main {width: 100vw;}
.visual_main .vm_img li {
    height: 100vh;
    overflow: hidden;
}

.visual_main .vm_source_outer {
    width: 1440px; height: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0; left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
}

.visual_main .vm_source_outer .vm_txt {
    width: 100%; height: auto;
    position: unset;
    transform: none;
    text-align: left;
}

.visual_main .vm_source_outer .vm_txt > p {
    width: 100%;
    font-weight: 300;
    letter-spacing: 1.05px;
    font-weight: 400;
}

.visual_main .vm_source_outer .vm_txt .vm_txt_bottom {
    width: 100%; height: auto;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
}

.visual_main .vm_source_outer .vm_txt .vm_txt_bottom p {width: inherit;}

.visual_main .vm_source_outer .vm_txt .vm_txt_bottom p:nth-child(1) {
    font-size: 60px;
    font-weight: 700;
    letter-spacing: 1.5px;
}

.visual_main .vm_source_outer .vm_txt .vm_txt_bottom p:nth-child(1) span {
    width: 100%;
    display: block;
    margin: 3px 0 0 150px;
}

.visual_main .vm_source_outer .vm_txt .vm_txt_bottom p:nth-child(2) {
    margin: 60px 0 0 30px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1.2px;
    display: none;
}


/*----------------- vm_indi -----------------*/
.visual_main .vm_indi {
    width: fit-content; height: fit-content;
    position: absolute;
    bottom: 48%; right: 15%; left: unset;
    transform: none;
}

.visual_main .vm_indi .left_arrow,
 .visual_main .vm_indi .right_arrow {
    width: 50px;
    font-size: 25px;
    font-weight: 200;
}

.visual_main .vm_indi .left_arrow .arrow_m,
 .visual_main .vm_indi .right_arrow .arrow_m {
    display: none;
}

.visual_main .vm_indi .left_arrow .arrow_p,
 .visual_main .vm_indi .right_arrow .arrow_p {
    display: block;
}

.visual_main .vm_indi .vm_img_count {
    width: 100px;
    font-size: 50px;
    text-align: center;
    line-height: 0.9;
}

.visual_main .vm_indi .vm_img_count {
    position: relative;
    overflow: hidden;
    height: 1em;
}

.visual_main .vm_indi .vm_img_count .vm_img_count_inner {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    text-align: center;
}

/*----------------- vm_progress -----------------*/
.visual_main .vm_progress_wrap {
    width: 100%; height: 10px;
}


/******************* work_archive *******************/
.work_archive {
    width: 100vw; height: 120vh;
}

.work_archive .main_title {
    margin: 5% 0 80px 5%;
}

.work_archive .archive_contents_p {
    width: fit-content; height: 60vh;
}

.work_archive .archive_contents_p > li {
    width: 50vw; height: 100%;
}

.work_archive .archive_contents_p > li > a > p:first-child {
    font-size: 1rem;
}

.work_archive .archive_contents_p > li > a > p:last-child {
    font-size: 1.2rem;
}


/******************* mid_value *******************/
.mid_value {
    width: 100vw; height: auto;
}

.mid_value .mid_value_outer {
    width: 100%; height: 100vh;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr 1fr;
    margin-top: 80px;
    overflow: hidden;
}

.mid_value .mid_value_outer > div .value_bg {background-color: rgba(0, 0, 0, 0.5);}
.mid_value .mid_value_outer > div:hover .value_bg  {background-color: rgba(0, 0, 0, 0.3);}

.mid_value .mid_value_outer > div:nth-child(6):hover .value_bg {background-color: unset;}

.mid_value .mid_value_outer > div:nth-child(1) {
    height: unset;
    grid-column: span 2;
}

.mid_value .mid_value_outer > div:nth-child(2) {
    height: unset;
    grid-column: span 1;
} 

.mid_value .mid_value_outer > div:nth-child(3) {
    height: unset;
    grid-column: span 1;
}

.mid_value .mid_value_outer > div:nth-child(4) {
    height: unset;
    grid-column: span 2;
    background-size: cover;
}

.mid_value .mid_value_outer > div:nth-child(5) {
    height: unset;
    grid-column: span 2;
}

.mid_value .mid_value_outer > div:nth-child(6) {
    display: none;
}

.mid_value .value_07 {
    width: 100vw; height: auto;
    display: flex;
    flex-direction: column;
}

.mid_value .value_07 .pin-height {
    height: 120vh;
    display: flex;
}

.mid_value .value_07 .container {
    width: 100vw; height: 110vh;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.mid_value .value_07 .center {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.mid_value .value_07 .sentence {
    width: 100%; height: 100px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.mid_value .value_07 .sentence span {
    height: 100%;
    display: inline-block;
    letter-spacing: 0.05em;
}

.mid_value .value_07 .sentence:not(:first-child) {
    position: absolute;
    top: 0; left: 0;
}

.mid_value > div .v_txt_01 {
    font-size: 1.2rem;
    font-weight: 400;
    position: absolute;
    bottom: 10px; right: 30px;
}

.mid_value > div .v_txt_02 {
    font-size: 1.2rem;
    font-weight: 400;
    position: absolute;
    bottom: 40px; right: 30px;
}

.mid_value .value_07 .v_txt_05 {
    font-size: 55px;
    font-weight: 600;
}       

.mid_value .value_07 .v_txt_06 {
    font-size: 40px;
    font-weight: 400;
}


/******************* our_partners *******************/
.our_partners {
    width: 100vw; height: 150vh;
    gap: 15%;
}   

.our_partners .partenrs_logo {
    width: 1240px; height: 100px;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    gap: 50px;
}

.our_partners .partenrs_logo div {
    width: 100%; height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    transform: scale(1.65);
    opacity: 0.8;
    transition: all 0.3s ease;
}

.our_partners .partenrs_logo div:hover {
    transform: scale(1.8);
    opacity: 1;
}

.our_partners .part_txt {
    width: 1440px; height: auto;
    margin: 0 auto;
    line-height: normal;
    gap: 10px;
}

.our_partners .part_txt .part_txt_01 {
    font-size: 1.2rem;
}

.our_partners .part_txt .part_txt_02 {
    margin-top: 2%;
    font-size: 1.5rem;
}

.our_partners .part_txt span {display: inline-block;}

/******************* footer *******************/
.footer_outer {
    width: 100vw;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    padding: 0 10px 20px;
}

.footer {
    width: 1440px; height: auto;
    margin: 0 auto;
    font-size: 0.9rem;
    padding: 0;
    border: none;
}

.footer .footer_bottom .fb_left {
    gap: 90px;
}

.footer .footer_bottom .fb_right {margin-top: 0;}

.footer .footer_center p:nth-child(2) {margin-top: 20px;}

.footer .footer_center p span {
    display: inline-block;
}

.footer .footer_center p .footer_center_p {
    display: unset;
}

}